{
  "paths": [
    {
      "_path": "lib/R/library/glmnet/CITATION",
      "path_type": "hardlink",
      "sha256": "d138a28d55ae08b3a685b0aa96c308ad323837bf99fb96ae9a513742a2b4df1d",
      "size_in_bytes": 1745
    },
    {
      "_path": "lib/R/library/glmnet/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3d57e920307f56189be6161639a988473382aa9295724103c7faeef2e3c46dcc",
      "size_in_bytes": 2089
    },
    {
      "_path": "lib/R/library/glmnet/INDEX",
      "path_type": "hardlink",
      "sha256": "0b235cd23fa8c62acd1e16e8bccfec6482d724666bc134316c718fbe6548aaa9",
      "size_in_bytes": 3549
    },
    {
      "_path": "lib/R/library/glmnet/MD5",
      "path_type": "hardlink",
      "sha256": "c217f9fb9527f3aecd5e11cf03b18eb8d09949847f7bc9ae7e69cb48fcad5961",
      "size_in_bytes": 5066
    },
    {
      "_path": "lib/R/library/glmnet/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "00343a4f3a8777323e726a7c72dcd61b126bb58f7297e61cd2a7296a7f767d7e",
      "size_in_bytes": 2264
    },
    {
      "_path": "lib/R/library/glmnet/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "50dcb22d24ec3e7e6112c032716e120db124e3ba907ab9dfb17ce73fd1ea97df",
      "size_in_bytes": 249
    },
    {
      "_path": "lib/R/library/glmnet/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/glmnet/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f6efd2a5d7007b7f3d98a0d642b264e33cdbd39a204af9408e5978fb422732fa",
      "size_in_bytes": 2282
    },
    {
      "_path": "lib/R/library/glmnet/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d6335ba82beb403802fe9661ca629dba0b5ef4afdc6c1ab32e5e795b3fc6ab02",
      "size_in_bytes": 1193
    },
    {
      "_path": "lib/R/library/glmnet/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "2c6ce8fea9293365e2c7ff690210f53d8aea2fe1dfeb3d86f3a954363d5438ef",
      "size_in_bytes": 896
    },
    {
      "_path": "lib/R/library/glmnet/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "007d76fd39c402bd7f9e8468242aeb5ddb22193d763011e21b8cd7c55356a49d",
      "size_in_bytes": 1566
    },
    {
      "_path": "lib/R/library/glmnet/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "f63a2fbeaadac99447364d876153e852627982f56f87e30f3bea0d688067a44f",
      "size_in_bytes": 308
    },
    {
      "_path": "lib/R/library/glmnet/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "7df2c1ce2d619d43aa705af85d0adb217e668e5332865fba27a42f6366055b90",
      "size_in_bytes": 2687
    },
    {
      "_path": "lib/R/library/glmnet/NEWS.md",
      "path_type": "hardlink",
      "sha256": "560154b62c9d3f5536fe08562631071f1c60c814c7b080433891f1c7117c029b",
      "size_in_bytes": 7651
    },
    {
      "_path": "lib/R/library/glmnet/R/glmnet",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/glmnet/R/glmnet.rdb",
      "path_type": "hardlink",
      "sha256": "5470ba2435bf5a957eaf570009122ea494fa876ce612101267cfb90a1982f03c",
      "size_in_bytes": 281760
    },
    {
      "_path": "lib/R/library/glmnet/R/glmnet.rdx",
      "path_type": "hardlink",
      "sha256": "19b7d4d31ba118c3c630ea6858e62fa1e3f8c3424ee4e0c13d97e598d78dc141",
      "size_in_bytes": 1882
    },
    {
      "_path": "lib/R/library/glmnet/data/BinomialExample.RData",
      "path_type": "hardlink",
      "sha256": "fb7bbb6cf2973def269721d7e601f3de3ef1e266bd40e6be9a05ad94f08bba31",
      "size_in_bytes": 23218
    },
    {
      "_path": "lib/R/library/glmnet/data/CVXResults.RData",
      "path_type": "hardlink",
      "sha256": "f9ef3cf76777e3eeaa6d8207b391f3dbd83894d0b8795af403015e138aa6f71d",
      "size_in_bytes": 202
    },
    {
      "_path": "lib/R/library/glmnet/data/CoxExample.RData",
      "path_type": "hardlink",
      "sha256": "e264b2d09c8efb93ca720203a28e204409638b76c28ce753f53b5e103ac83e3d",
      "size_in_bytes": 238741
    },
    {
      "_path": "lib/R/library/glmnet/data/MultiGaussianExample.RData",
      "path_type": "hardlink",
      "sha256": "a87f112003e96be420ec72f7a7ee005710d5725013f4e205d22b41f1ac431f71",
      "size_in_bytes": 18647
    },
    {
      "_path": "lib/R/library/glmnet/data/MultinomialExample.RData",
      "path_type": "hardlink",
      "sha256": "93a12fbaa6a525c942efa95c3952b6cb05946c8e9276ffc2b8d60806b4fca9a3",
      "size_in_bytes": 115682
    },
    {
      "_path": "lib/R/library/glmnet/data/PoissonExample.RData",
      "path_type": "hardlink",
      "sha256": "71cd6fc39631cfa8c9c773474ea5d2dc30d756bf41ffe1409f593ddd46073850",
      "size_in_bytes": 77450
    },
    {
      "_path": "lib/R/library/glmnet/data/QuickStartExample.RData",
      "path_type": "hardlink",
      "sha256": "54772b53668f445fae157bdac055792f90164200fdf81dab41d481d07020e82e",
      "size_in_bytes": 16275
    },
    {
      "_path": "lib/R/library/glmnet/data/SparseExample.RData",
      "path_type": "hardlink",
      "sha256": "ccb35850527b45ece4a2deb7c63b77cd1c0fa4c8e45b9bb53b1020e5379011ef",
      "size_in_bytes": 3921
    },
    {
      "_path": "lib/R/library/glmnet/doc/Coxnet.R",
      "path_type": "hardlink",
      "sha256": "6c65e8f7bbaa8ca7293fee5bb18cea16c48bd0ac1aaf9da103d81a0c509475fc",
      "size_in_bytes": 5331
    },
    {
      "_path": "lib/R/library/glmnet/doc/Coxnet.Rmd",
      "path_type": "hardlink",
      "sha256": "f014f7e06c46665fc766eadf7aad3029460318e6fafe9c521656f3b007e5b468",
      "size_in_bytes": 13338
    },
    {
      "_path": "lib/R/library/glmnet/doc/Coxnet.pdf",
      "path_type": "hardlink",
      "sha256": "4c6a9b928f5506843b5cd9a6d40bf29835d64245fb3135a7bae34b3e70f6867f",
      "size_in_bytes": 111436
    },
    {
      "_path": "lib/R/library/glmnet/doc/glmnet.R",
      "path_type": "hardlink",
      "sha256": "f1aad606629c77183e61526ffddb288ba3c95114d07c45ed5a4ca1651e30c92f",
      "size_in_bytes": 14577
    },
    {
      "_path": "lib/R/library/glmnet/doc/glmnet.Rmd",
      "path_type": "hardlink",
      "sha256": "454fa2acb5d671f7fc9e674283fd7f413fdcb306a7422367dfa0b31b338c89b3",
      "size_in_bytes": 59155
    },
    {
      "_path": "lib/R/library/glmnet/doc/glmnet.pdf",
      "path_type": "hardlink",
      "sha256": "9f2b4196cde4b170e83f5e13b9b920031684d877cff6fe87cc8a976152b07e8c",
      "size_in_bytes": 315350
    },
    {
      "_path": "lib/R/library/glmnet/doc/glmnetFamily.R",
      "path_type": "hardlink",
      "sha256": "b2750d7a22d06ef650035aa9cfadc9d0b0035e8d9e89e335548e1d41b8b98f4d",
      "size_in_bytes": 3364
    },
    {
      "_path": "lib/R/library/glmnet/doc/glmnetFamily.Rmd",
      "path_type": "hardlink",
      "sha256": "a564bed4970fb1cd28925a8523ef5cce5391657ce1590b0d7ecb5464fdd7fa19",
      "size_in_bytes": 12289
    },
    {
      "_path": "lib/R/library/glmnet/doc/glmnetFamily.pdf",
      "path_type": "hardlink",
      "sha256": "944e36ac64ac40c11a497d618b1c621147b8dbc7e27626975c9c4a9df3fd523e",
      "size_in_bytes": 164047
    },
    {
      "_path": "lib/R/library/glmnet/doc/index.html",
      "path_type": "hardlink",
      "sha256": "66a33a7eb1a253abfaf4a32087afb1854937345290b343989882d8c929e32e6b",
      "size_in_bytes": 2770
    },
    {
      "_path": "lib/R/library/glmnet/doc/relax.R",
      "path_type": "hardlink",
      "sha256": "031e3d6175d442f51a1388876b04da388eb92f1f31104e1e5826aad6730c98ed",
      "size_in_bytes": 1912
    },
    {
      "_path": "lib/R/library/glmnet/doc/relax.Rmd",
      "path_type": "hardlink",
      "sha256": "b4dbfe7d9a1b2820a6eb938af18ae1df264b1cdd1014382d31ec1ac975a7e5db",
      "size_in_bytes": 8460
    },
    {
      "_path": "lib/R/library/glmnet/doc/relax.pdf",
      "path_type": "hardlink",
      "sha256": "a1b06202400939cc94596f85ccadc5962e1c1e6c411cc66b1fac3e2b9cbf0f0e",
      "size_in_bytes": 84109
    },
    {
      "_path": "lib/R/library/glmnet/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "98da86c59642ddf38d182d1baef5b1e095e67b1ca65010fca78c5b3328239718",
      "size_in_bytes": 3408
    },
    {
      "_path": "lib/R/library/glmnet/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "276c4bd93ac0584918e36961030434970ef53cb540e70d4f0d7e6cd23cb3b713",
      "size_in_bytes": 1008
    },
    {
      "_path": "lib/R/library/glmnet/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "d130769e9f1ca21cb286e02e58aeb5d7b1f2a8a0e7b46dc6f6e92f85a81cd5ca",
      "size_in_bytes": 31232
    },
    {
      "_path": "lib/R/library/glmnet/help/glmnet.rdb",
      "path_type": "hardlink",
      "sha256": "56f12e4432e77699a05fdb151b3388f6f64483d94723c65a144806a9508750f3",
      "size_in_bytes": 162120
    },
    {
      "_path": "lib/R/library/glmnet/help/glmnet.rdx",
      "path_type": "hardlink",
      "sha256": "37f897ca45e1b43f362c501c3313e383199b0df214df17bce67f392a73e85a18",
      "size_in_bytes": 1101
    },
    {
      "_path": "lib/R/library/glmnet/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "56b916942a5dfd9668779b0d3a6ecf6d1c72513256eb55b1194975f74b5f08e8",
      "size_in_bytes": 490
    },
    {
      "_path": "lib/R/library/glmnet/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f4de84d56659d4e11d8764492b08aeb9330df6198967bfd1546e1163fe302716",
      "size_in_bytes": 10945
    },
    {
      "_path": "lib/R/library/glmnet/html/Cindex.html",
      "path_type": "hardlink",
      "sha256": "d885095dc819f5abce9cad3e99db3f428c88192e400170e0dc2b797191422c95",
      "size_in_bytes": 2459
    },
    {
      "_path": "lib/R/library/glmnet/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/glmnet/html/assess.glmnet.html",
      "path_type": "hardlink",
      "sha256": "30dc216580903a1b65002bff4ac011df6750873f80403ee6acb0d4a5aa6ffeca",
      "size_in_bytes": 5470
    },
    {
      "_path": "lib/R/library/glmnet/html/beta_CVX.html",
      "path_type": "hardlink",
      "sha256": "0b51b1674910ed67d1e8b3a1473fb0b794dc606d077a2a7a455f85358d9d5380",
      "size_in_bytes": 1105
    },
    {
      "_path": "lib/R/library/glmnet/html/bigGlm.html",
      "path_type": "hardlink",
      "sha256": "835afc0baa46ea7f487738504516c7d0a395071ebf3f68e9bc5d23bf13b9180b",
      "size_in_bytes": 2874
    },
    {
      "_path": "lib/R/library/glmnet/html/cox.fit.html",
      "path_type": "hardlink",
      "sha256": "89eb38329f9570e3a625e39a5aab84ca63639e1844cc5d6cd086bfc789be76f7",
      "size_in_bytes": 8196
    },
    {
      "_path": "lib/R/library/glmnet/html/cox.path.html",
      "path_type": "hardlink",
      "sha256": "0b2e52661be46962386de6faee3c492a0a842563276ed7c0b3a9377ad609df10",
      "size_in_bytes": 7204
    },
    {
      "_path": "lib/R/library/glmnet/html/cox_obj_function.html",
      "path_type": "hardlink",
      "sha256": "ba74be6d70a40fb1653700065928548e0407836701c8694258180001ad0493d2",
      "size_in_bytes": 1904
    },
    {
      "_path": "lib/R/library/glmnet/html/coxgrad.html",
      "path_type": "hardlink",
      "sha256": "1c61858ec040d2ac0b9dfc9632ff4675a3497b65d4f533c4f006301495bd70d8",
      "size_in_bytes": 3247
    },
    {
      "_path": "lib/R/library/glmnet/html/coxnet.deviance.html",
      "path_type": "hardlink",
      "sha256": "919594c9e182f9e5b9bcaec8cbbc87e103886f97a6f19d9d740d3d0dbcaab88b",
      "size_in_bytes": 4404
    },
    {
      "_path": "lib/R/library/glmnet/html/cv.glmnet.html",
      "path_type": "hardlink",
      "sha256": "c2c8f70d046cea0902f41aef94f7f9fdaa947c0625741ed97ac972f1e0cf8af5",
      "size_in_bytes": 14806
    },
    {
      "_path": "lib/R/library/glmnet/html/dev_function.html",
      "path_type": "hardlink",
      "sha256": "42d3d589100fee09325d03792f95a6d62da8f4d4a72da3db5e0afbb64e611589",
      "size_in_bytes": 1412
    },
    {
      "_path": "lib/R/library/glmnet/html/deviance.glmnet.html",
      "path_type": "hardlink",
      "sha256": "321c02b227251845a693285efeae7f35269cbf0a042e1d005f2261b390355756",
      "size_in_bytes": 2509
    },
    {
      "_path": "lib/R/library/glmnet/html/elnet.fit.html",
      "path_type": "hardlink",
      "sha256": "ef0b161444f54d8e1ae53ebcf5c9afe87716b789861cbd9fcbeeae27535be964",
      "size_in_bytes": 8347
    },
    {
      "_path": "lib/R/library/glmnet/html/fid.html",
      "path_type": "hardlink",
      "sha256": "63928914680a3eba9c9ac9e305de827dabdd411b378344bbeb33d470df0d691e",
      "size_in_bytes": 1865
    },
    {
      "_path": "lib/R/library/glmnet/html/get_cox_lambda_max.html",
      "path_type": "hardlink",
      "sha256": "d843594f8de6e1ddb289c57fcb1d1196eb897adebc59f5ca6874de3703d0874d",
      "size_in_bytes": 2938
    },
    {
      "_path": "lib/R/library/glmnet/html/get_eta.html",
      "path_type": "hardlink",
      "sha256": "73b0d7205dda9c25d1f6818256d867dcd4c0955023477be204522d1f368f7803",
      "size_in_bytes": 1691
    },
    {
      "_path": "lib/R/library/glmnet/html/get_start.html",
      "path_type": "hardlink",
      "sha256": "3b65034a3a4968916d978bc7a0a3963f4b447f8073d0542f3c02583efdb98896",
      "size_in_bytes": 3694
    },
    {
      "_path": "lib/R/library/glmnet/html/glmnet-internal.html",
      "path_type": "hardlink",
      "sha256": "4b0ea1351b0820c1f15d7f6305ba37a20fbd3094b75615070185b6ab57e780c6",
      "size_in_bytes": 1470
    },
    {
      "_path": "lib/R/library/glmnet/html/glmnet-package.html",
      "path_type": "hardlink",
      "sha256": "977c8aa7e4065da83334016a8190ebb89bb60fca0d68cf7706eb00b3d34bc13a",
      "size_in_bytes": 4004
    },
    {
      "_path": "lib/R/library/glmnet/html/glmnet.control.html",
      "path_type": "hardlink",
      "sha256": "1dc5ce39a5d95975fe02515adce495c14b5585f8880736bf4e99fc9523123054",
      "size_in_bytes": 4072
    },
    {
      "_path": "lib/R/library/glmnet/html/glmnet.fit.html",
      "path_type": "hardlink",
      "sha256": "89a6ba2ea11448c841e7cd6dc025ded4508f3b1bb8219c8cce36719ce50f88ba",
      "size_in_bytes": 9928
    },
    {
      "_path": "lib/R/library/glmnet/html/glmnet.html",
      "path_type": "hardlink",
      "sha256": "4864ec6f90dd3a81ab581723fbdd058836cfd114191a7a46d72e9138ddeaeffc",
      "size_in_bytes": 25394
    },
    {
      "_path": "lib/R/library/glmnet/html/glmnet.measures.html",
      "path_type": "hardlink",
      "sha256": "3862bd14b516af07bf23162a71870df53b1e14a798dde1cf84735b61fb38b739",
      "size_in_bytes": 1700
    },
    {
      "_path": "lib/R/library/glmnet/html/glmnet.path.html",
      "path_type": "hardlink",
      "sha256": "78bb72cf3a380ee3aaa087ee5ca2f45ea397cab888ab0e683bae98ce55dc6ea3",
      "size_in_bytes": 9603
    },
    {
      "_path": "lib/R/library/glmnet/html/makeX.html",
      "path_type": "hardlink",
      "sha256": "b9295fa2cfac92f9b858aebf43636f06357f717a006d5efecad7fc2db3a7ea18",
      "size_in_bytes": 4363
    },
    {
      "_path": "lib/R/library/glmnet/html/mycoxph.html",
      "path_type": "hardlink",
      "sha256": "45a3a9dabfdab569c5a8f2cb6c0792d108beec0f37a0781afa14e848bbeb7b74",
      "size_in_bytes": 1486
    },
    {
      "_path": "lib/R/library/glmnet/html/mycoxpred.html",
      "path_type": "hardlink",
      "sha256": "a85f1f583676f1619532dfd1cfc068051e43f975d569743c91ac57b4d6122630",
      "size_in_bytes": 1457
    },
    {
      "_path": "lib/R/library/glmnet/html/na.replace.html",
      "path_type": "hardlink",
      "sha256": "51e1b2948064fe1aaf43cb571ea7d078b14d9d3ecac9a20848ec0005ef93fb80",
      "size_in_bytes": 2511
    },
    {
      "_path": "lib/R/library/glmnet/html/obj_function.html",
      "path_type": "hardlink",
      "sha256": "4f19a6e781cb234771d41e495e6488f515391120913fcf28297d51c78e22b6e3",
      "size_in_bytes": 1989
    },
    {
      "_path": "lib/R/library/glmnet/html/pen_function.html",
      "path_type": "hardlink",
      "sha256": "3eeaa7a676e548b8f83149ba18bde9fda93b0eaa3016aa0b31d771636d11e742",
      "size_in_bytes": 1577
    },
    {
      "_path": "lib/R/library/glmnet/html/plot.cv.glmnet.html",
      "path_type": "hardlink",
      "sha256": "618aa428fabd45ddb809e59250a7121362393da14f16d3be9baf97a3f743faa8",
      "size_in_bytes": 3106
    },
    {
      "_path": "lib/R/library/glmnet/html/plot.glmnet.html",
      "path_type": "hardlink",
      "sha256": "1e0f087b0022ce687072e5d000424ae897cf359c9db39e2567d28dad486f18eb",
      "size_in_bytes": 3382
    },
    {
      "_path": "lib/R/library/glmnet/html/predict.cv.glmnet.html",
      "path_type": "hardlink",
      "sha256": "399b7ab599b763639feb25deee6b36d5bf4c4d7f9387ef3a72cc633e0f357065",
      "size_in_bytes": 4166
    },
    {
      "_path": "lib/R/library/glmnet/html/predict.glmnet.html",
      "path_type": "hardlink",
      "sha256": "a3417b73e59645dbdefcf9b21b609b7cdbc522a97700ae5656bf14b8002a3a6f",
      "size_in_bytes": 7213
    },
    {
      "_path": "lib/R/library/glmnet/html/predict.glmnetfit.html",
      "path_type": "hardlink",
      "sha256": "40a203c3ca4bc5b451d9ab6ceeb105bd5cfe565895fb76ab91c353e574d50e37",
      "size_in_bytes": 3790
    },
    {
      "_path": "lib/R/library/glmnet/html/print.cv.glmnet.html",
      "path_type": "hardlink",
      "sha256": "4b43911d08bd5dd4dd5d118aed97a0da8679f315d86f149eb19bd3618db66058",
      "size_in_bytes": 2616
    },
    {
      "_path": "lib/R/library/glmnet/html/print.glmnet.html",
      "path_type": "hardlink",
      "sha256": "f29bbeee4c5d0864ce1abb49b71ab288aef1628c518bc8e5f8886865e0b8b146",
      "size_in_bytes": 2425
    },
    {
      "_path": "lib/R/library/glmnet/html/response.coxnet.html",
      "path_type": "hardlink",
      "sha256": "b02c3a59b61cbf115f57bb8f4abeaf86108eb95bee38fb4c185c50c6a390e9e0",
      "size_in_bytes": 1496
    },
    {
      "_path": "lib/R/library/glmnet/html/rmult.html",
      "path_type": "hardlink",
      "sha256": "98f2fc127c83b924761a5329f9132f0c414c1d252b1657bf322da2a3ed59ab27",
      "size_in_bytes": 1430
    },
    {
      "_path": "lib/R/library/glmnet/html/stratifySurv.html",
      "path_type": "hardlink",
      "sha256": "21f0c46b35ed5046ff19371a207b482771ce1cc44ef8186148078d6fc19e594a",
      "size_in_bytes": 2023
    },
    {
      "_path": "lib/R/library/glmnet/html/survfit.coxnet.html",
      "path_type": "hardlink",
      "sha256": "01210ce9e405216ac57dc1ca37bc8e4156ef7d0e4a2f1ad2cc35e58f78ab7d8f",
      "size_in_bytes": 3482
    },
    {
      "_path": "lib/R/library/glmnet/html/survfit.cv.glmnet.html",
      "path_type": "hardlink",
      "sha256": "c30da2b2947908689594e5d8bd16bde4fba5020050f17ff7d2e0669e366fda1c",
      "size_in_bytes": 2751
    },
    {
      "_path": "lib/R/library/glmnet/html/use.cox.path.html",
      "path_type": "hardlink",
      "sha256": "20e773a0f77a5cafc477d7e68822606bbb4539064d058322e4d5ad87d5887e96",
      "size_in_bytes": 1519
    },
    {
      "_path": "lib/R/library/glmnet/libs/x64/glmnet.dll",
      "path_type": "hardlink",
      "sha256": "73733aecac09cc7ad13fc998ef505b2cf00bb2e09333670399035d4b157f3a44",
      "size_in_bytes": 259072
    },
    {
      "_path": "lib/R/library/glmnet/mortran/README.Rmd",
      "path_type": "hardlink",
      "sha256": "6017c665a12030ab73b85525e27620137770f18b407a40793d6e8093c19da01b",
      "size_in_bytes": 2701
    },
    {
      "_path": "lib/R/library/glmnet/mortran/glmnet5dpclean.m",
      "path_type": "hardlink",
      "sha256": "b32fae282ccb64f2492e936b9dce9b9bd0cd2b24e1ebbaf6b5dfbbe77bbb6752",
      "size_in_bytes": 152506
    },
    {
      "_path": "lib/R/library/glmnet/mortran/wls.m",
      "path_type": "hardlink",
      "sha256": "4959ca3b62af38693a6eb4dc9094d32c35430e698e29b9c078894d4621d03b23",
      "size_in_bytes": 9998
    },
    {
      "_path": "lib/R/library/glmnet/testscripts/save_results.R",
      "path_type": "hardlink",
      "sha256": "389d5a750769bc0566e81bcfcb6fce98092c9a6f824293803a97f0757f448fea",
      "size_in_bytes": 1062
    }
  ],
  "paths_version": 1
}